{% set CodiceModulo = "RICH_RIMBORSO_PL" %}
{% set Urn = "document:c_l733:sanzioni.rimborso;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rimborso del pagamento di una sanzione amministrativa"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|26/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-VER-EFF"
urn_allegato="document:s_italia:sanzioni;rimborso;comprova.versamenti.effettuati;documentazione"
descrizione_estesa="Documentazione attestante i versamenti effettuati"
filename="Documentazione versamenti"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rimborso del pagamento di una sanzione amministrativa{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rimborso per errato versamento'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di rimborso del pagamento di una sanzione amministrativa </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Titolo richiedente </label>
    </div>
  </div>
  <div id="Tassonomia_Titolare_ruolo" name="Tassonomia_Titolare_ruolo" label="Ruolo" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolare_ruolo1" name="Tassonomia_Titolare_ruolo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Titolare_ruolo1"> trasgressore e proprietario del mezzo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolare_ruolo2" name="Tassonomia_Titolare_ruolo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Titolare_ruolo2"> trasgressore ma non proprietario del mezzo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolare_ruolo3" name="Tassonomia_Titolare_ruolo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Titolare_ruolo3"> proprietario del mezzo ma non trasgressore</label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> a seguito della notifica del verbale di violazione </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroVerbale"> Numero verbale </label>
      <input class="form-control" id="Parametri_NumeroVerbale" name="Parametri_NumeroVerbale" label="Numero verbale">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroVerbale_Data"> Data verbale </label>
      <input class="form-control" id="Parametri_NumeroVerbale_Data" name="Parametri_NumeroVerbale_Data" label="Data verbale" format="date">
    </div>
  </div>
</div>

{{ utils_polizia.targa(intestazione="a carico del seguente veicolo", mandatory_enabled="true", numero_targa="2", onceonly="true")}}

<globo_salto_pagina></globo_salto_pagina>
  
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di proprietà di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Proprietario </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_SoggettoInteressato" name="Tassonomia_SoggettoInteressato" label="Soggetto interessato" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato" type="radio" value="1" enabled="#Tassonomia_Titolare_ruolo1.checked() || #Tassonomia_Titolare_ruolo3.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato1"> di proprietà del sottoscritto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato" type="radio" value="2" enabled="#Tassonomia_Titolare_ruolo2.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato2"> di proprietà della persona fisica di seguito specificata </label>
    <!--Anagrafica indentata-->
    <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Proprietario del mezzo"/>
    <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Proprietario del mezzo"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="visibility:visibility", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="visibility:visibility", 
                                           style_border="")}}
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SoggettoInteressato3" name="Tassonomia_SoggettoInteressato" type="radio" value="3" enabled="#Tassonomia_Titolare_ruolo2.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato3"> di proprietà della persona giuridica di seguito specificata </label>
    <!--Anagrafica indentata-->
    {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='Referente1', 
                                                          Solo1="Società", 
                                                          visibility_mail="display:none", 
                                                          pec_obbligatoria="true", 
                                                          mandatory_enabled="#Tassonomia_SoggettoInteressato3.checked()",
                                                          cciaa="false")}}
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container border bg-light">
  <div id="Tassonomia_PLRimborso" label="Pagamento oggetto della domanda di rimborso" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_PLRimborso1" name="Tassonomia_PLRimborso" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_PLRimborso1"> il rimborso per errato importo versato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_PLRimborso2" name="Tassonomia_PLRimborso" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_PLRimborso2"> il rimborso per il versamento conseguente a pagamento già effettuato </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per un importo pari a </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_ImportoRichiesto"> Importo richiesto </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto" label="Importo richiesto" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">  con la seguente modalità di riscossione </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Riscossione tramite accredito sul c/c postale o bancario </label>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_IBAN"> IBAN </label>
      <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="IBAN" format="iban" onceonly="true" />
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_IntestatarioConto"> Intestatario (deve coincidere con il richiedente il rimborso) </label>
      <input class="form-control" id="Parametri_IntestatarioConto" name="Parametri_IntestatarioConto" label="Intestatario" onceonly="true" />
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-VER-EFF" name="DOC-VER-EFF" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="DOC-VER-EFF"> documentazione attestante i versamenti effettuati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-VER-EFF" name="GLOBO_allegato_cDOC-VER-EFF" obbligatorio="#DOC_VER_EFF.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
